<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>10124</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <define>#header.label:WebEPGfr</define>
  <define>#header.image:kazer_logo.png</define>
  <define>#header.hover:hover_kazer.png</define>
  <controls>
    <control>
      <type>image</type>
      <posX>0</posX>
      <posY>0</posY>
      <width>1920</width>
      <height>1080</height>
      <texture>background.png</texture>
    </control>
    <control>
      <description>VIEWPORT</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>145</posY>
      <width>1903</width>
      <height>897</height>
      <texture>panel_tv.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <type>image</type>
      <posX>66</posX>
      <posY>34</posY>
      <width>61</width>
      <height>57</height>
      <texture>icon_tv.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>image</type>
      <posX>100</posX>
      <posY>650</posY>
      <width>300</width>
      <height>260</height>
      <texture>hover_kazer.png</texture>
    </control>
    
    <control>
      <description>buttons</description>
      <type>group</type>
      <posX>120</posX>
      <posY>300</posY>
      <dimColor>ffffffff</dimColor>
      <layout>StackLayout(10, Vertical, true)</layout>
      <control>
        <id>14</id>
        <description>Guide Télé</description>
        <type>button</type>
        <onleft>14</onleft>
        <onright>14</onright>
        <onup>99</onup>
        <ondown>2</ondown>
        <hyperlink>600</hyperlink>
        <label>Voir le Guide Télé</label>
        <font>TitanLight12</font>
        <textcolor>FF000000</textcolor>
        <textcolorNoFocus>ffffffff</textcolorNoFocus>
      </control>
      <control>
        <id>2</id>
        <description>Download</description>
        <type>button</type>
        <onleft>2</onleft>
        <onright>2</onright>
        <onup>14</onup>
        <ondown>3</ondown>
        <label>Télécharger</label>
        <font>TitanLight12</font>
        <textcolor>FF000000</textcolor>
        <textcolorNoFocus>ffffffff</textcolorNoFocus>
      </control>
      <control>
        <id>3</id>
        <description>Update</description>
        <type>button</type>
        <onleft>3</onleft>
        <onright>3</onright>
        <onup>2</onup>
        <ondown>9</ondown>
        <label>Mettre à jour</label>
        <font>TitanLight12</font>
        <textcolor>FF000000</textcolor>
        <textcolorNoFocus>ffffffff</textcolorNoFocus>
      </control>
      <control>
        <id>9</id>
        <description>Restaurer</description>
        <type>button</type>
        <onleft>9</onleft>
        <onright>9</onright>
        <onup>3</onup>
        <ondown>14</ondown>
        <label>Restaurer</label>
        <font>TitanLight12</font>
        <textcolor>FF000000</textcolor>
        <textcolorNoFocus>ffffffff</textcolorNoFocus>
      </control>
    </control>
    
    <control>
      <id>4</id>
      <description>Libellé date tvguide MP</description>
      <type>label</type>
      <posX>600</posX>
      <posY>310</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date du guide télé de MediaPortal : </label>
    </control>
    <control>
      <id>5</id>
      <description>Libellé date tvguide kazer</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>600</posX>
      <posY>375</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date du guide télé de kazer : </label>
    </control>
    <control>
      <id>10</id>
      <description>Libellé date de la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>600</posX>
      <posY>440</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date de la dernière sauvegarde : </label>
    </control>
    <control>
      <id>11</id>
      <description>Libellé date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>600</posX>
      <posY>505</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date du guide Télé dans la sauvegarde : </label>
    </control>
    <control>
      <id>6</id>
      <description>date tvguide MediaPortal</description>
      <type>label</type>
      <posX>1400</posX>
      <posY>310</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>7</id>
      <description>date tvguide kazer</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>1400</posX>
      <posY>375</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>12</id>
      <description>date de la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>1400</posX>
      <posY>440</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>13</id>
      <description>date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>1400</posX>
      <posY>505</posY>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>8</id>
      <description>Libellé d'information</description>
      <type>label</type>
      <posX>600</posX>
      <posY>770</posY>
      <textcolor>ffff0000</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <import>common.time.xml</import>
    <import>common.overlay.xml</import>
  </controls>
</window>
